@charset "UTF-8";

#contentInner {
  background: -webkit-gradient(linear, left bottom, left top, color-stop(87.5%, #e06451), to(rgba(224, 100, 81, 0.3)));
  background: linear-gradient(360deg, #e06451 87.5%, rgba(224, 100, 81, 0.3) 100%)
}

.momo_tabetsukushiContainer {
  overflow: hidden
}

.momo_tabetsukushiContainer .font-hiraginomincho {
  font-family: hiragino-mincho-pron, sans-serif;
  font-weight: 600;
  font-style: normal
}

.momo_tabetsukushiContainer .font-notosans {
  font-family: noto-sans, sans-serif;
  font-weight: 500;
  font-style: normal
}

.momo_tabetsukushiContainer img {
  width: 100%;
  height: auto
}

.momo_tabetsukushiContainer .mvWrapper {
  position: relative;
  width: 100%;
  padding-bottom: 80px
}

.momo_tabetsukushiContainer .mvImage {
  max-width: 882px;
  margin: 0 auto;
  position: relative
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .mvImage {
    width: 100%
  }
}

.momo_tabetsukushiContainer .mvImageText {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 95px;
  margin-right: 141px;
  width: 80px
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .mvImageText {
    width: 14.75826972010178vw;
    margin-top: 9.16030534351145vw;
    margin-right: 8.142493638676845vw
  }
}

.momo_tabetsukushiContainer .mvLead {
  font-size: 48px;
  font-weight: bold;
  line-height: calc(64 / 48);
  letter-spacing: .05em;
  color: #fff;
  text-align: center;
  margin-bottom: 24px
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .mvLead {
    font-size: 36px;
    line-height: calc(48 / 36);
    letter-spacing: 0;
    text-align: left;
    padding: 0 16px
  }
}

.momo_tabetsukushiContainer .mvBtnWrapper {
  text-align: center
}

.momo_tabetsukushiContainer .mvBtnWrapper a.mvBtn {
  background: #fff;
  display: inline-block;
  margin: 0 auto 66px;
  border-radius: 44px;
  text-align: center;
  color: #e06551;
  text-decoration: none;
  font-size: 16px;
  line-height: calc(24 / 16);
  padding: 10px 48px;
  font-weight: 500;
  -webkit-transition: opacity ease .3s;
  transition: opacity ease .3s
}

.momo_tabetsukushiContainer .mvBtnWrapper a.mvBtn:hover {
  opacity: .7
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .mvBtnWrapper a.mvBtn {
    width: 87.27735368956743vw;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 24px
  }
}

.momo_tabetsukushiContainer .mvIcons {
  max-width: 960px;
  margin: 0 auto
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .mvIcons {
    width: 87.27735368956743vw
  }
}

.momo_tabetsukushiContainer .leadContainer {
  margin-bottom: 80px;
  position: relative
}

.momo_tabetsukushiContainer .leadTitle {
  font-size: 36px;
  font-weight: 600;
  letter-spacing: .1em;
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 24px
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .leadTitle {
    font-size: 24px;
    letter-spacing: 0
  }
}

.momo_tabetsukushiContainer .leadItemWrapper {
  position: relative;
  max-width: 960px;
  background: #fff;
  margin: 0 auto;
  text-align: center;
  padding: 12px 0;
  margin-bottom: 12px
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .leadItemWrapper {
    width: 87.27735368956743vw
  }
}

.momo_tabetsukushiContainer .leadItemWrapper .leadItem {
  font-size: 16px;
  font-weight: 600;
  line-height: calc(24 / 16);
  letter-spacing: 0;
  position: relative;
  display: inline-block
}

.momo_tabetsukushiContainer .leadItemWrapper .leadItem:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  width: 24px;
  height: 24px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-image: url("../img/momo_tabetsukushi/icon_check.webp");
  background-size: 100%;
  background-repeat: no-repeat;
  margin-left: -30px
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .leadItemWrapper .leadItem:before {
    top: 0;
    -webkit-transform: translateY(0);
    transform: translateY(0);
    margin-left: -6.361323155216285vw
  }
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .leadItemWrapper .leadItem {
    text-align: center
  }

  .momo_tabetsukushiContainer .leadItemWrapper .leadItem.illegular:before {
    margin-left: 11vw;
  }

  .momo_tabetsukushiContainer .leadItemWrapper .leadItem.illegular02:before {
    margin-left: 6vw;
  }
}

.momo_tabetsukushiContainer .leadItemWrapper .leadItem span {
  color: #e06551
}

.momo_tabetsukushiContainer .reasonContainer {
  padding-bottom: 80px;
  position: relative
}

.momo_tabetsukushiContainer .reasonTitle {
  font-size: 36px;
  font-weight: 600;
  letter-spacing: .1em;
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 16px
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .reasonTitle {
    font-size: 24px;
    letter-spacing: 0;
    margin-bottom: 24px
  }
}

.momo_tabetsukushiContainer .reasonTitle span {
  font-size: 64px
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .reasonTitle span {
    font-size: 40px
  }
}

.momo_tabetsukushiContainer .reasonImg {
  max-width: 960px;
  margin: 0 auto
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .reasonImg {
    width: 81.42493638676844vw
  }
}

.momo_tabetsukushiContainer .courseContainer {
  background: #fff;
  padding: 80px 0;
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .courseContainer {
    padding-top: 40px;
    padding-bottom: 0
  }
}

.momo_tabetsukushiContainer .courseTitle {
  font-size: 36px;
  font-weight: 600;
  letter-spacing: .1em;
  text-align: center;
  margin-top: 0;
  margin-bottom: 32px
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .courseTitle {
    font-size: 24px;
    line-height: 2;
  }
}

.momo_tabetsukushiContainer .courseTitle span {
  font-size: 64px
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .courseTitle span {
    font-size: 40px
  }
}

.momo_tabetsukushiContainer .courseTitle strong {
  color: #e06551;
  text-decoration: none;
}
@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .courseTitle strong {
    font-size: 24px;
  }
}

.momo_tabetsukushiContainer .courseWrapper {
  gap: 72px 38px;
  max-width: 960px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .courseWrapper {
    width: 100%;
    gap: 0;
    padding: 0 16px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }
}

.momo_tabetsukushiContainer .courseItem {
  width: calc(460 / 960 * 100%)
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .courseItem {
    width: 100%;
    margin-bottom: 72px
  }
}

.momo_tabetsukushiContainer .courseImg {
  width: 100%;
  margin-bottom: 24px;
}

.momo_tabetsukushiContainer .courseName {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 16px
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .courseName {
    font-size: 24px
  }
}

.momo_tabetsukushiContainer .courseName span {
  font-size: 16px;
  font-family: noto-sans, sans-serif;
  font-weight: 500;
  margin-left: 1em
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .courseName span {
    margin-left: 0
  }
}

.momo_tabetsukushiContainer .courseText {
  margin-bottom: 24px
}

.momo_tabetsukushiContainer .courseGraphTitle {
  font-size: 16px;
  letter-spacing: .05em;
  margin-bottom: 9px
}

.momo_tabetsukushiContainer .courseGraphImg {
  width: 100%;
  margin-bottom: 24px
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .courseGraphImg {
    overflow-x: scroll;
    width: calc(100vw - 16px);
    margin-left: -4.071246819338422vw
  }

  .momo_tabetsukushiContainer .courseGraphImg img {
    width: 116.03053435114504vw;
    padding-left: 16px;
    padding-right: 16px
  }
}

.momo_tabetsukushiContainer .courseProductBtnWrapper {
  text-align: center;
  margin-bottom: 16px
}

.momo_tabetsukushiContainer .courseProductBtnWrapper .Btn {
  background: #e06551;
  display: block;
  margin: 0 auto;
  border-radius: 44px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  line-height: calc(24 / 16);
  padding: 10px 48px;
  font-weight: 500;
  -webkit-transition: opacity ease .3s;
  transition: opacity ease .3s
}

.momo_tabetsukushiContainer .courseProductBtnWrapper .Btn:hover {
  opacity: .7
}

.momo_tabetsukushiContainer .courseProductWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: calc(8 / 460 * 100%)
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .courseProductWrapper {
    gap: 2.035623409669211vw
  }
}

.momo_tabetsukushiContainer .courseProductWrapper .courseProductNum {
  border-radius: 44px;
  border: 1px solid currentColor;
  padding: 10px 10px 8px 8px;
  font-size: 14px;
  text-align: center;
  width: 9em;
}
.courseProductQty {
  border: none;
}
.momo_tabetsukushiContainer .courseBtnWrapper {
  display: flex;
  justify-content: space-between;
  gap: 8px;
}
.momo_tabetsukushiContainer select[name="quantity"] {
  border: none;
}

.momo_tabetsukushiContainer .courseProductWrapper .courseProductAddCartBtnWrapper {
  text-align: center;
  width: calc(373 / 460 * 100%)
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .courseProductWrapper .courseProductAddCartBtnWrapper {
    width: 65.13994910941476vw
  }
}

.momo_tabetsukushiContainer .courseProductWrapper .courseProductAddCartBtnWrapper button.Btn {
  background: #fff;
  display: block;
  width: 100%;
  margin: 0 auto;
  border-radius: 44px;
  text-align: center;
  color: #231815;
  border: 1px solid currentColor;
  text-decoration: none;
  font-size: 16px;
  line-height: calc(24 / 16);
  padding: 9px 0;
  font-weight: 500;
  -webkit-transition: opacity ease .3s;
  transition: opacity ease .3s
}
.momo_tabetsukushiContainer .courseProductWrapper form {
  width: 100%;
}

.momo_tabetsukushiContainer .courseProductWrapper .courseProductAddCartBtnWrapper button.Btn:hover {
  opacity: .7
}
.momo_tabetsukushiContainer .cartbtnContainer {
	display: flex;
}

.momo_tabetsukushiContainer .planContainer {
  padding-top: 80px;
  padding-bottom: 80px
}

.momo_tabetsukushiContainer .planTitle {
  text-align: center;
  color: #fff;
  font-size: 36px;
  letter-spacing: .1em;
  margin: 0 auto 32px
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .planTitle {
    font-size: 24px
  }
}

.momo_tabetsukushiContainer .planWrapper {
  max-width: 960px;
  margin: 0 auto;
  gap: 64px 38px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .planWrapper {
    gap: 32px 0
  }
}

.momo_tabetsukushiContainer .plan {
  width: calc(460 / 960 * 100%);
  background: #fff
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .plan {
    width: 87.27735368956743vw;
    margin: 0 auto
  }
}

.momo_tabetsukushiContainer .plan .planImg {
  position: relative
}

.momo_tabetsukushiContainer .plan .planImgNumber {
  position: absolute;
  top: 0;
  left: 0;
  color: #fff;
  font-size: 32px;
  background: #e06551;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  margin-top: 10px;
  margin-left: 10px
}

.momo_tabetsukushiContainer .plan .planTitle {
  font-size: 24px;
  font-weight: 600;
  color: #231815;
  letter-spacing: .1em;
  line-height: calc(32 / 24);
  padding: calc(16 / 460 * 100%) calc(16 / 460 * 100%) 0;
  text-align: left;
  margin-bottom: 16px
}

.momo_tabetsukushiContainer .plan .planAnnotation {
  color: #e06551;
  padding: 0 calc(16 / 460 * 100%);
  margin-bottom: 16px
}

.momo_tabetsukushiContainer .plan .planText {
  padding: 0 calc(16 / 460 * 100%);
  margin-bottom: 16px;
  color: #231815
}

.momo_tabetsukushiContainer .farmerContainer {
  padding-top: 40px;
  background: #fff;
  padding-bottom: 80px
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .farmerContainer {
    padding-bottom: 34px
  }
}

.momo_tabetsukushiContainer .farmerBtnWrapper {
  text-align: center
}

.momo_tabetsukushiContainer .farmerBtnWrapper a.farmerBtn {
  background: #e06551;
  display: inline-block;
  margin: 0 auto 120px;
  border-radius: 44px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  line-height: calc(24 / 16);
  padding: 10px 48px;
  font-weight: 500;
  -webkit-transition: opacity ease .3s;
  transition: opacity ease .3s
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .farmerBtnWrapper a.farmerBtn {
    margin-bottom: 80px
  }
}

.momo_tabetsukushiContainer .farmerBtnWrapper a.farmerBtn:hover {
  opacity: .7
}

.momo_tabetsukushiContainer .farmerColumn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 32px;
  max-width: 960px;
  margin: 0 auto;
  position: relative
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .farmerColumn {
    display: block;
    width: 87.27735368956743vw
  }
}

.momo_tabetsukushiContainer .farmerColumn .farmerColumnImg,
.momo_tabetsukushiContainer .farmerColumn .farmerColumnDetail {
  width: calc(460 / 960 * 100%)
}

@media screen and (max-width:767px) {

  .momo_tabetsukushiContainer .farmerColumn .farmerColumnImg,
  .momo_tabetsukushiContainer .farmerColumn .farmerColumnDetail {
    width: 100%
  }
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .farmerColumn .farmerColumnImg {
    margin-bottom: 32px
  }
}

.momo_tabetsukushiContainer .farmerColumnDetailTitle {
  color: #e06551;
  font-size: 32px;
  font-weight: 600;
  letter-spacing: .1em;
  line-height: calc(36 / 32);
  margin-bottom: 16px
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .farmerColumnDetailTitle {
    font-size: 24px;
    line-height: calc(32 / 24)
  }
}

.momo_tabetsukushiContainer .giftContainer {
  background-color: #fff;
  background-image: url("../img/momo_tabetsukushi/gift_bg.webp");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 120px;
  padding-bottom: 120px
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .giftContainer {
    padding-top: 64px;
    padding-bottom: 100px;
    background-image: url("../img/momo_tabetsukushi/gift_bg-sp.webp")
  }
}

.momo_tabetsukushiContainer .giftWrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: calc(47 / 960 * 100%);
  max-width: 960px;
  margin: 0 auto
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .giftWrapper {
    display: block
  }
}

.momo_tabetsukushiContainer .giftImg {
  width: calc(240 / 960 * 100%)
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .giftImg {
    width: 48.346055979643765vw;
    margin: 50px auto 14px
  }
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .giftDetail {
    padding-left: 32px;
    padding-right: 32px
  }
}

.momo_tabetsukushiContainer .giftDetailTitle {
  font-size: 32px;
  font-weight: 600;
  letter-spacing: .1em;
  line-height: 1;
  margin-bottom: 20px;
  color: #231815
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .giftDetailTitle {
    font-size: 24px;
    line-height: calc(32 / 24)
  }
}

.momo_tabetsukushiContainer .giftDetailAnnotation {
  color: #e06451;
  margin-bottom: 20px;
  letter-spacing: .1em
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .giftDetailAnnotation {
    font-size: 16px;
    line-height: calc(24 / 16)
  }
}

.momo_tabetsukushiContainer .voiceContainer {
  padding-top: 80px;
  padding-bottom: 80px;
  background: #fff
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .voiceContainer {
    padding-top: 0
  }
}

.momo_tabetsukushiContainer .voiceTitle {
  text-align: center;
  font-size: 36px;
  letter-spacing: .1em;
  margin: 0 auto 32px;
  color: #231815
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .voiceTitle {
    text-align: left;
    font-size: 24px;
    margin-bottom: 16px;
    padding-left: 16px
  }
}

.momo_tabetsukushiContainer .voiceSlider {
  max-width: 960px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  gap: 24px
}


@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .voiceSlider .swiper-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
  }
}

.momo_tabetsukushiContainer .swiper-wrapper {
  gap: 24px
}

.momo_tabetsukushiContainer .voiceSlide {
  width: 222px
}
.momo_tabetsukushiContainer .voiceSlide.hidden {
  display: none;
}
@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .voiceSlide {
    width: 56.48854961832062vw;
    flex-shrink: 0;
  }
  .momo_tabetsukushiContainer .voiceSlide.hidden {
    display: block;
    opacity: 0;
    pointer-events: none;
  }
}

.momo_tabetsukushiContainer .faqContainer {
  background: #fff;
  padding-bottom: 80px
}

.momo_tabetsukushiContainer .faqTitle {
  text-align: center;
  font-size: 36px;
  letter-spacing: .1em;
  margin: 0 auto 32px;
  color: #231815
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .faqTitle {
    font-size: 24px;
    text-align: left;
    padding-left: 16px
  }
}

.momo_tabetsukushiContainer .faqWrapper {
  max-width: 960px;
  margin: 0 auto;
  counter-reset: faqNum;
  border-top: 1px solid #231815
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .faqWrapper {
    width: 87.27735368956743vw
  }
}

.momo_tabetsukushiContainer .faqItem {
  counter-increment: faqNum;
  position: relative;
  padding-left: 48px;
  border-bottom: 1px solid #231815
}

.momo_tabetsukushiContainer .faqItem::before {
  content: "Q"counter(faqNum);
  position: absolute;
  top: 0;
  left: 0;
  margin-left: 16px;
  margin-top: 16px
}

.momo_tabetsukushiContainer .faqQuestion {
  letter-spacing: .02em;
  line-height: calc(24 / 16);
  color: #231815;
  padding-top: 16px;
  padding-right: 44px;
  position: relative;
  cursor: pointer;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease
}

.momo_tabetsukushiContainer .faqQuestion:hover {
  opacity: .7
}

.momo_tabetsukushiContainer .faqQuestion:after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  margin-top: 12px;
  margin-right: 16px;
  width: 16px;
  height: 16px;
  -webkit-transition: -webkit-transform .3s ease;
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease, -webkit-transform .3s ease;
  background-image: url("../img/momo_tabetsukushi/faq_arrow.webp");
  background-size: 100%;
  background-repeat: no-repeat;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg)
}

.momo_tabetsukushiContainer .faqAnswer {
  font-size: 14px;
  font-weight: 500;
  letter-spacing: .02em;
  line-height: calc(24 / 14);
  height: 0;
  overflow: hidden;
  -webkit-transition: height .35s ease;
  transition: height .35s ease;
  margin-top: 12px;
  padding-right: 44px
}
.momo_tabetsukushiContainer .faqAnswer a{
  color: currentColor;
  text-decoration: underline;
}

@media screen and (max-width:767px) {
  .momo_tabetsukushiContainer .faqAnswer {
    padding-right: 22px
  }
}

.momo_tabetsukushiContainer .faqItem.is-open {
  padding-bottom: 12px
}

.momo_tabetsukushiContainer .faqItem.is-open .faqQuestion:after {
  -webkit-transform: rotate(0);
  transform: rotate(0)
}

.momo_tabetsukushiContainer .faqItem.is-open .faqAnswer {
  max-height: 500px
}

.momo_tabetsukushiContainer .faqBtnWrapper {
  text-align: center;
  margin-top: 80px
}

.momo_tabetsukushiContainer .faqBtnWrapper a.faqBtn {
  background: #e06551;
  display: inline-block;
  margin: 0 auto;
  border-radius: 44px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  line-height: calc(24 / 16);
  padding: 10px 48px;
  font-weight: 500;
  -webkit-transition: opacity ease .3s;
  transition: opacity ease .3s
}

.momo_tabetsukushiContainer .faqBtnWrapper a.faqBtn:hover {
  opacity: .7
}

.deco {
  position: absolute;
  z-index: 2
}

.deco01 {
  width: 166px;
  top: 0;
  left: 0;
  margin-top: -100px;
  margin-left: 42px
}

@media screen and (max-width:767px) {
  .deco01 {
    width: 20.865139949109416vw;
    margin-left: -60px
  }
}

.deco02 {
  width: 54px;
  top: 0;
  right: 0;
  margin-top: -120px;
  margin-right: 200px
}

@media screen and (max-width:767px) {
  .deco02 {
    width: 13.740458015267176vw;
    margin-right: 20px
  }
}

.deco03 {
  width: 150px;
  top: 0;
  right: 0;
  margin-top: -60px;
  margin-right: -18px
}

@media screen and (max-width:767px) {
  .deco03 {
    width: 18.06615776081425vw;
    margin-right: -40px;
    margin-top: -45px
  }
}

.deco04 {
  width: 60px;
  top: 0;
  right: 0;
  left: 0;
  margin-left: auto;
  margin-right: auto;
  margin-top: 250px
}

@media screen and (max-width:767px) {
  .deco04 {
    width: 8.396946564885496vw;
    left: inherit;
    margin-left: 0;
    margin-right: 5px;
    margin-top: 310px
  }
}

.deco05 {
  width: 128px;
  top: 0;
  left: 0;
  margin-left: 0;
  margin-top: 280px
}

@media screen and (max-width:767px) {
  .deco05 {
    width: 15.521628498727736vw;
    margin-left: -40px;
    margin-top: 320px
  }
}

.deco06 {
  width: 111px;
  top: 0;
  right: 0;
  margin-right: 0;
  margin-top: 320px
}

@media screen and (max-width:767px) {
  .deco06 {
    width: 15.521628498727736vw;
    margin-right: -30px;
    margin-top: 430px
  }
}

.deco07 {
  width: 115px;
  top: 0;
  left: 0;
  margin-left: 110px;
  margin-top: 750px
}

@media screen and (max-width:767px) {
  .deco07 {
    width: 16.539440203562343vw;
    margin-left: -40px;
    margin-top: 430px
  }
}

.deco08 {
  width: 80px;
  top: 0;
  right: 0;
  margin-right: 150px;
  margin-top: 750px
}

@media screen and (max-width:767px) {
  .deco08 {
    display: none
  }
}

.deco09 {
  display: none
}

.deco10 {
  display: none
}

@media screen and (max-width:767px) {
  .deco10 {
    display: block;
    width: 16.539440203562343vw;
    bottom: 0;
    left: 0;
    -webkit-transform: rotate(-50deg);
    transform: rotate(-50deg);
    margin-bottom: -35px;
    margin-left: 15px
  }
}

.deco11 {
  display: none
}

@media screen and (max-width:767px) {
  .deco11 {
    display: block;
    width: 20.10178117048346vw;
    bottom: 0;
    right: 0;
    margin-right: 12px;
    margin-bottom: 12px
  }
}

.deco_plan01 {
  width: 77px;
  top: 0;
  left: 0;
  margin-top: -195px;
  margin-left: 143px
}

@media screen and (max-width:767px) {
  .deco_plan01 {
    width: 13.994910941475828vw;
    margin-top: -190px;
    margin-left: 230px
  }
}

.deco_plan02 {
  width: 151px;
  top: 0;
  left: 0;
  margin-top: -155px;
  margin-left: -20px
}

@media screen and (max-width:767px) {
  .deco_plan02 {
    width: 22.900763358778626vw;
    margin-top: -190px
  }
}

.deco_plan03 {
  width: 161px;
  top: 0;
  right: 0;
  margin-top: -195px;
  margin-right: 0
}

@media screen and (max-width:767px) {
  .deco_plan03 {
    width: 17.8117048346056vw;
    margin-top: -170px;
    margin-right: -25px
  }
}

.deco_plan04 {
  width: 161px;
  bottom: 0;
  nav-left: 0;
  margin-bottom: -160px;
  margin-left: -20px
}

@media screen and (max-width:767px) {
  .deco_plan04 {
    width: 22.900763358778626vw;
    margin-bottom: -120px
  }
}

.deco_plan05 {
  width: 55px;
  bottom: 0;
  right: 0;
  margin-bottom: -110px;
  margin-right: 150px
}

@media screen and (max-width:767px) {
  .deco_plan05 {
    width: 11.959287531806616vw;
    margin-right: 120px;
    margin-bottom: -110px
  }
}

.deco_plan06 {
  width: 130px;
  bottom: 0;
  right: 0;
  margin-bottom: -170px;
  margin-right: -20px
}

@media screen and (max-width:767px) {
  .deco_plan06 {
    width: 17.8117048346056vw;
    margin-right: -20px;
    margin-bottom: -100px
  }
}

.deco_farmer01 {
  width: 79px;
  bottom: 0;
  left: 0;
  margin-bottom: -110px;
  margin-left: 0
}

@media screen and (max-width:767px) {
  .deco_farmer01 {
    width: 22.900763358778626vw;
    margin-left: -30px;
    margin-bottom: -160px;
    -webkit-transform: rotate(-40deg);
    transform: rotate(-40deg)
  }
}

.deco_farmer02 {
  width: 125px;
  bottom: 0;
  left: 0;
  margin-bottom: -170px;
  margin-left: 90px
}

@media screen and (max-width:767px) {
  .deco_farmer02 {
    width: 13.740458015267176vw;
    margin-left: 70px;
    margin-bottom: -120px
  }
}

.deco_farmer03 {
  width: 120px;
  bottom: 0;
  right: 0;
  margin-bottom: -140px;
  margin-right: 40px
}

@media screen and (max-width:767px) {
  .deco_farmer03 {
    width: 18.829516539440203vw;
    margin-right: -35px;
    margin-bottom: -160px
  }
}

#twoMainColumnRight {
  padding-bottom: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.momo_tabetsukushiContainer .swiper-wrapper {
  display: flex;
}

@media screen and (max-width: 768px) {
  .courseGraphImg img {
    max-width: none !important;
  }
  .footerTop {
    padding-top: 56px !important;
  }
	.momo_tabetsukushiContainer .voiceSlider {
		display: flex;
	}

}